Oracle FAQ Your Portal to the Oracle Knowledge Grid
HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US
 

Home -> Community -> Mailing Lists -> Oracle-L -> Oracle/Linux - openmotif versions for install

Oracle/Linux - openmotif versions for install

From: J. Dex <cemail_219_at_hotmail.com>
Date: Mon, 11 Apr 2005 16:43:18 -0400
Message-ID: <BAY106-F35F009B1D281DA60FBA6FA5320@phx.gbl>


I am going to install 10g on RHEL 3.4. I have a question about openmotif.

RHEL 3.4 comes with openmotif-2.2.3-4. The pre-install check for 10g (Note:283748.1) is failing because I don't have openmotif-2.1. Do I really need to go backwards and install openmotif21 or will the install pass anyway with the more recent version and pre-install check is just not-updated? Has anyone else done this?



Donít just search. Find. Check out the new MSN Search! http://search.msn.click-url.com/go/onm00200636ave/direct/01/
--
http://www.freelists.org/webpage/oracle-l
Received on Mon Apr 11 2005 - 16:47:22 CDT

Original text of this message

HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US